# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-03-09 02:38+0100\n"
"PO-Revision-Date: 2012-03-09 18:16+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ChangeSomethingCommand.cpp:47
msgctxt "(qtundo-format)"
msgid "Change something"
msgstr "Ändra någonting"

#: TemplateShapeFactory.cpp:44
msgid "Template shape"
msgstr "Mallform"

#: TemplateShapeFactory.cpp:46
msgid "Simple shape that is used as a template for developing other shapes."
msgstr "Enkel form som används som en mall för att utveckla andra former."

#: TemplateTool.cpp:91
msgid "Open"
msgstr "Öppna"

#: TemplateToolFactory.cpp:36
msgid "Template shape editing tool"
msgstr "Redigeringsverktyg för mallform"
